DL10K1(8)

NAME
dl10k1 - emu10k1(emu10k2) dump loader

SYNOPSIS

dl10k1 [option...]

DESCRIPTION

This manual page documents briefly the dl10k1 command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

dl10k1 is a program that can load a dump without using the ld10k1 daemon. The dump is created with ld10k1 and lo10k1

OPTIONS

This program follow the usual GNU command line syntax, with long options starting with two dashes (`-').

-h | --help
    Prints a short help message

-c num | --card num
    Use card num - dl10k1 will use device with name hw:num.

-d file | --dump file
    Load dump from file.

SEE ALSO

lo10k1(1), ld10k1(8), as10k1(1).

AUTHOR

This manual page was written by Mikael Magnusson <mikma@users.sourceforge.net> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

AUTHOR
Mikael Magnusson.

      <mikma@users.sourceforge.net>